<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "limit" => 30,
    'contract' => '49BWBRW738',
    "offset" => 0,
    'action'=> WRENCHBOARD_CONTRACT_MSGLIST
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'activejobmsglist');

?>
